@charset "UTF-8";
#contact .inner {
	padding: 80px 0 150px;
}
#contact .message {
	font-size: 18px;
	line-height: 1.667;
	margin-bottom: 30px;
}
#contact .message a{
	font-weight: 500;
	text-decoration: underline;
	color: var(--green);
}
#contact .message a:hover{
	opacity: .7;
}
#contact .message .min{
	font-size: 15px;
	display: block;
	margin-top: 10px;
}
#contact .privacy {
	background: var(--bg_gray);
	padding: 25px;
	font-size: 16px;
	line-height: 1.625;
	margin-top: 25px;
}
#contact .privacy a{
	text-decoration: underline;
	font-weight: 500;
	display: block;
}
#contact .privacy a:hover{
	opacity: .7;
}
.require {
	color: #eb1c1c;
	font-size: 14px;
	margin-left: 10px;
}

/* table */
#contact form table{
	margin-bottom: 40px;
}
#contact form table tr {
	border-top: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
}
#contact form table tr th {
	width: 290px;
	background: #f0f0f0;
	padding: 25px;
	line-height: 1;
	font-weight: 500;
}
#contact form table tr td {
	padding: 25px;
}

#contact .note {
	margin-top: 7px;
	display: block;
	font-size: 14px;
}

#contact input[value="住所をセットする"] {
	background: var(--brown);
	color: #fff;
	padding: 5px 8px;
	font-size: 13px;
	box-sizing: border-box;
	border-radius: 5px;
	cursor: pointer;
}

#contact .notice{
	padding-top: 40px;
	font-size: 17px;
	line-height: 1.7;
}

/* 調整 */
#form_visit_date_02 .input_right .txt{
	margin-right: 15px;
}
#form_koumoku .input_right label{
	display: block;
	margin-bottom: 10px;
	cursor: pointer;
}
#form_visit_date_02 select[name="visit_month_01"]{
	margin-bottom: 15px;
}
#contact #form_visit_date_02 .note {
	margin-top: -10px;
}
#contact form table:nth-child(3) tr{
	border-top: none;
	border-bottom: none;
}
#contact form table:nth-child(3) td{
	padding: 0;
}
#contact form table:nth-child(3) td label{
	font-size: 18px;
}
/* 同意ボタン */
#contact table #form_agreement{
	display: flex;
	flex-direction: column;
}
#contact table #form_agreement  th{
	width: 100%;
	background: none;
	display: block;
	padding: 25px 0 15px;
	font-size: 18px;
}
#contact table #form_agreement  th a{
	text-decoration: underline;
}
#contact table #form_agreement  th a:hover{
	opacity: .7;
}
#contact table #form_agreement input[type="checkbox"]{
	margin-right: 10px;
}
#contact table #form_agreement label{
	align-items: center;
	display: flex;
}


/*------------------------
確認画面
------------------------*/
#contact form .back {
	width: 280px;
	margin: 0;
	background: #f2f2f2;
	border: none;
}
#contact form .back:hover {
	opacity: .6;
	color: var(--brown);
}
#contact form .go {
	margin-left: 40px;
}

/*------------------------
サンクスページ
------------------------*/
#thanks .inner {
	padding: 80px 0 150px;
}
#thanks h2 {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 30px;
}
#thanks .text {
	font-size: 18px;
	margin-bottom: 60px;
}
#thanks .btn a {
	width: 180px;
	height: 50px;
	font-size: 16px;
}
#thanks .btn a::after {
	right: 0;
	left: 20px;
	width: 8px;
	height: 10px;
	transform: rotate(-180deg);
}